body {
  font-size: .875rem;
  background: url("../../assets/img/bg.jpg") ;
}

.navigasi{
  padding: 10px 0px 10px 10px;
  background-color: #F5F5F5;
  margin-bottom: 15px;
  width: 100%;
  margin-left: 0px;
}

.navigasi .tittle{
  font-size: 1.5rem;
  font-family: arial;
}

.konten{
  border: 1px #66CCFF solid;
  padding: 18px;
  background-color: white;
}

.judulpengumuman{
  font-size: 2rem;
  font-family: times;
}

.detailpengumuman{
  font-size: 0.8rem;
  font-family: times;
  color: #A9A9A9;
  margin-top: -5px;
}

p.isipengumuman{
  margin-top: 10px;
  text-align: justify;
}

img{
    border-radius: 4px;
}

.footer{
  width: 100%;
  text-align: center;
  background-color: #F5F5F5;
  padding-top: 15px;  
  padding-bottom: 15px;
  margin-top: 20px;
}

.fix{
  position: fixed; 
  bottom: 0;  
}

.login{
  border: 1px #66CCFF solid;
}

.login h5{
  margin: 0;
  text-align: center;
  background-color: #66CCFF;
  height: 30px;
  color: white;
  width: 100%;
  margin-bottom: 15px;
}

.login .captcha{
  font-weight: bold;
  font-size: 1.4rem;
}

.login .frm{
  padding: 0px 15px 15px 15px;
}

.note{
  font-size: 0.7rem;
  color: red;
}

.container-list{
  padding: 10px;
  background-image: linear-gradient(to bottom right, green, black);
  margin-left: 15px;
  margin-right: 15px;
  color: white;
  border-radius: 5px;
}

.listasesmen{
  font-size: 1.8rem;
  font-family: times;
}

.detailasesmen{
  font-size: 1rem;
  font-family: herv;
  margin-top: -10px;
}

.list-verified{
  padding: 5px;
  background-image: linear-gradient(to top left, #66CCFF, black);
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
  color: white;
  border-radius: 5px;
}

.listverified{
  font-size: 1.3rem;
  font-family: times;
}

.detailverified{
  font-size: 0.8rem;
  font-family: herv;
  margin-top: -10px;
}

.judulsesi{
  border-left: 8px #66CCFF solid;
  border-bottom: 1px #66CCFF solid;
  border-top: 1px #66CCFF solid;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-bottom: 7px;
  font-weight: bold;
  font-size: 15px;
}

.conten-masuk{
  margin-left: 18px;
  margin-right: 18px;
}

.conten-masuk .ket-sesi{
  margin-top: -5px;
}